Subject: H3PRO Hybrid, Microphone boom arm separated and microphone failing
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 07 Jan 2022 14:45:41 +0000

You are registered as a CC on this support request (194305). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Jan 7, 2022, 14:45 UTC (private)

**Daniele Castiglioni**​ Please create a return label to my address and email the label to the customer.

----------------------------------------------

Amcneal, Jan 7, 2022, 14:17 UTC

Hello,

Here is the requested information. 

Full Name: Adam McNeal
Phone number: 1-814-404-4474
Email: [email-masked]
Door/Flat No: 127
Street Name: Chapel Hill Circle
City/Town: Pleaseant Gap
State: PA
Country: United States
ZIP Code: 16823

----------------------------------------------

Josephine Veena, Jan 7, 2022, 9:33 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide shipping details
**Who**: Adam
**When**: SLA

----------------------------------------------

Josephine Veena, Jan 7, 2022, 9:33 UTC

Hello Adam,

Hope you are doing good.

I am Josephine from EPOS Audio Head quarter, Denmark. First of all please accept my apologies for the issue happened with our headset.
Our Quality team would like to investigate the broken headset, we will send a pre-paid return label to you to ship the faulty headset to us,
please use the return label and send the whole headset(headset, boom arm, accessories provided in the box) to us. Once we receive the faulty unit,
we will release the new replacement headset to you.

Could you please provide the details below?

Full Name:
Phone number:
Email:
Door/Flat No:
Street Name:
City/Town:
State:
Country:
ZIP Code:

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Shivangi Bhattacharya, Jan 6, 2022, 0:00 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Amcneal
**Email**: [email-masked]
**Product name**: H3PRO Hybrid
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Microphone boom arm separated- The customer informed that they were trying to unmute the microphone when the clip got loosened and they now have choppy audio in the microphone
**Troubleshooting**:
**Current status**: The customer shared pictures of the microphone
Check with L2

Attachment(s):
PXL_20220105_153044675.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/1p0tZ81HNUZyxEF5Ix4LL4yoW/?name=PXL_20220105_153044675.MP.jpgPXL_20220105_153035825.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/EQdcpDOGyf3N6VJF2BHMpsDbA/?name=PXL_20220105_153035825.MP.jpg

----------------------------------------------

Shivangi Bhattacharya, Jan 5, 2022, 23:57 UTC

Dear Adam,

Thank you for your quick response.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to contact us. You can reach us by answering this email or by calling us directly from **Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412.**

We wish you a nice day!

Best regards,
Shivangi Bhattacharya
EPOS Global Support

----------------------------------------------

Amcneal, Jan 5, 2022, 23:21 UTC

The serial number on the box of the head set is 0401024887.

Yes, it appears the PLASTIC clip holding the flexible portion of the boom arm to the attachment portion of the boom arm broke in some way. Why would you use a plastic piece at the leverage point of the boom arm?

I was in a meeting and went to take myself off mute by lowering the boom arm, like one would do. Not overly hard or in a weird direction. The headset was on my head, I reached up with my left hand and lowered the boom. Everyone said they were having a lot of trouble hearing me, so I examined further, and that's when I noticed the connection via that clip was loose. I tried re-inserting the clip hoping it would snap back in and be fine. It went back in, but it was not fine. 

Doing a test recording, the sound cuts in and out randomly. Seems indicative of a loose wire connection now existing within the boom arm.

----------------------------------------------

Shivangi Bhattacharya, Jan 5, 2022, 22:47 UTC (private)

**_NEXT ACTION_**

**Product name**: H3PRO Hybrid
**Issue**: microphone failing

**What**: Awaiting the customer's update

**Who**: Adam
**When**: By SLA due date

----------------------------------------------

Shivangi Bhattacharya, Jan 5, 2022, 22:46 UTC

Dear Adam,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 194305** for your inquiry.

We are sorry to hear that you are experiencing problems with H3PRO Hybrid.
Could you please help me with the serial number of the headset in order for us to review it?
Could you also please advise as to how did this happen because, by the looks of it, it looks like physical damage.

We look forward to your reply.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering this email or by calling us directly from **Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412.**

We wish you a nice day!

Best regards,
Shivangi Bhattacharya
EPOS Global Support

----------------------------------------------

Amcneal, Jan 5, 2022, 16:02 UTC

Mailing address:

Adam McNeal
127 Chapel Hill Cir
Pleasant Gap, PA

Contact email: [email-masked]
Contact phone: 1-814-404-4474

----------------------------------------------

!*** Amcneal was not signed in when this comment was submitted. Learn more ***!

Amcneal, Jan 5, 2022, 15:58 UTC

The headset is less than two weeks old as I received it this Christmas. The detachable headset boom arm for my microphone has broken. It became separated between the headset connector and middle segment. Since it came out, the microphone is mostly not working, and if it is working, the signal is very low and fades in and out. 

I'd like hardware replacement of the boom arm as this headset is brand new.

Attachment(s):
PXL_20220105_153035825.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/MhcYH6MAn9Lre1SQXFTXFMThz/?name=PXL_20220105_153035825.MP.jpgPXL_20220105_153044675.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/F5w0ixLv2RFnA8RKppeay8GfP/?name=PXL_20220105_153044675.MP.jpg

--------------------------------
This email is a service from EPOS Gaming.

[8997KV-Y965]